Subject: [Ecrit] What is the most appropriate method for registering new sub-services of urn:service:sos

From: Ivo Sedlacek <[email-masked]>
Date: Thu, 13 Dec 2012 13:22:02 +0000

Hello,

in the Czech republic, the national regulator defined two police related emergency services:

A) emergency service provided by the national police (number 158 in the public switched telephone network); and

B) emergency service provided by the municipal police (number 156 in the public switched telephone network).

The regulation is http://aplikace.mvcr.cz/archiv2008/sbirka/2007/sb043-07.pdf which lists the numbers 156 and 158 in section 4.5. with note 2) which states "Číslo je národním číslem pro tísňové volání" (= the number is a national number for emergency calls).

Is it appropriate to register the following URNs for those services with IANA?

- urn:service:sos.police.national - The 'police.national' service refers to the police department or other law enforcement authorities of the national government.

- urn:service:sos.police.municipal - The 'police.municipal' service refers to the police department or other law enforcement authorities of the municipal authorities.

Or should those be registered with a prefix indicating that those are applicable to Czech republic only, as other countries may have similar (but not necessarily identical) services:

- urn:service:sos.police.czech.national - The 'police.czech.national' service refers to the police department or other law enforcement authorities of the national government.

- urn:service:sos.police.czech.municipal - The 'police.czech.municipal' service refers to the police department or other law enforcement authorities of municipal authorities.

I assume this question belongs to IANA, but as the expert reviewer most likely will be from the ECRIT, I am sending it here.

Kind regards

Ivo Sedlacek

This Communication is Confidential. We only send and receive email on the basis of the terms set out at www.ericsson.com/email_disclaimer

---

From: "Rosen, Brian" <[email-masked]>
Date: Thu, 13 Dec 2012 09:40:30 -0500

That issue occurs in several other countries.
There are often 3 or more police agencies serving an area.  In my home, there are four:
a) A local (township) police
b) A county police agency that responds to some uncommon events
c) A state police agency, which also has jurisdiction in some circumstances
d) The federal police (FBI)

While we do have a single number, if you explicitly wanted the state police, there is no way to get to them.

I'd support another (optional) level of police with at least 4 values.

Perhaps "local"/"regional"/"provincial"/"federal"

Brian
On Dec 13, 2012, at 8:22 AM, Ivo Sedlacek <[email-masked]<mailto:[email-masked]>> wrote:

Hello,

Kind regards

Ivo Sedlacek

This Communication is Confidential. We only send and receive email on the basis of the terms set out atwww.ericsson.com/email_disclaimer<http://www.ericsson.com/email_disclaimer>
_______________________________________________
Ecrit mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/ecrit

---

From: Ivo Sedlacek <[email-masked]>
Date: Fri, 14 Dec 2012 08:48:10 +0000

Hello,

thank you for your mail.

> Perhaps "local"/"regional"/"provincial"/"federal"

if I understood correctly, you propose that:
- urn:service:sos.local,
- urn:service:sos.regional,
- urn:service:sos.provincial,
- urn:service:sos.federal
are registered. if I misunderstood, please correct me.

urn:service:sos.local would map well to the emergency service provided by the municipal police in the Czech republic.

However, the emergency service provided by the national police in the Czech republic is not easily mapped to any of the values:
- Czech republic has provinces ("kraj") but the provinces (so far) do not have their own police force.
- Czech republic is not a federation so "federal" does not fit either.

Perhaps the following should be defined: urn:service:sos.local, urn:service:sos.regional, urn:service:sos.state, urn:service:sos.federal

Alternatively, subregistries can be created for each country where the regulator of the country would manage the emergency service URNs for the country specific emergency services ( http://en.wikipedia.org/wiki/Emergency_telephone_number seems to list quite a lot of those )

Kind regards

Ivo Sedlacek

This Communication is Confidential. We only send and receive email on the basis of the terms set out at www.ericsson.com/email_disclaimer<http://www.ericsson.com/email_disclaimer>

From: Rosen, Brian [mailto:[email-masked]]
Sent: 13. prosince 2012 15:41
To: Ivo Sedlacek
Cc: [email-masked]
Subject: Re: [Ecrit] What is the most appropriate method for registering new sub-services of urn:service:sos

Brian

Hello,

Kind regards

Ivo Sedlacek

---

From: "Rosen, Brian" <[email-masked]>
Date: Fri, 14 Dec 2012 09:12:51 -0500

I have no problem using "national" instead of "federal".
"State" and "Province" are equivalent.  Some countries have one, some have the other.  I don't think there are any with both.  Some have neither of course.

I'd prefer not to have nation-specific values.

Brian
On Dec 14, 2012, at 3:48 AM, Ivo Sedlacek <[email-masked]<mailto:[email-masked]>> wrote:

Hello,

thank you for your mail.

Kind regards

Ivo Sedlacek

From: Rosen, Brian [mailto:[email-masked]]
Sent: 13. prosince 2012 15:41
To: Ivo Sedlacek
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: [Ecrit] What is the most appropriate method for registering new sub-services of urn:service:sos

Brian

Hello,

Kind regards

Ivo Sedlacek

---

From: "Dan Mongrain, eng." <[email-masked]>
Date: Tue, 18 Dec 2012 10:35:05 -0500

Instead of trying to come up with the proper nomenclature for the 
jurisdiction to be used in the Service URN, why not utilize the 
nomenclature specified in Civic Addresses (RFC 4119):
sos.police.country for police services at the 
country/national/federal/etc level
sos.police.A1 for police services at the 
state/province/region/prefecture/etc level
sos.police.A2 for police services at the county/parish/gun/district/etc 
level
sos.police.A3 for police services at the city/township/shi/etc level
sos.police.A4 for police services at the city division/borough/city 
district/ward/chou/etc level
sos.police.A5 for police services at the neighborhood/block/etc level

This way we avoid having to pick a term that has no applicability in 
certain countries.

Thanx,
Dan

On 14/12/2012 9:12 AM, Rosen, Brian wrote:
> "State" and "Province" are equivalent.  Some countries have one, some 
> have the other.  I don't think there are any with both.  Some have 
> neither of course.
>
> On Dec 14, 2012, at 3:48 AM, Ivo Sedlacek <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>> Hello,
>> thank you for your mail.
>> urn:service:sos.local would map well to the emergency service 
>> provided by the municipal police in the Czech republic.
>> However, the emergency service provided by the national police in the 
>> Czech republic is not easily mapped to any of the values:
>> Perhaps the following should be defined: urn:service:sos.local, 
>> urn:service:sos.regional, urn:service:sos.*_state_*, 
>> urn:service:sos.federal
>> Alternatively, subregistries can be created for each country where 
>> the regulator of the country would manage the emergency service URNs 
>> for the country specific emergency services 
>> (http://en.wikipedia.org/wiki/Emergency_telephone_numberseems to list 
>> quite a lot of those )
>> Kind regards
>> Ivo Sedlacek
>> This Communication is Confidential. We only send and receive email on 
>> the basis of the terms set out atwww.ericsson.com/email_disclaimer 
>> <http://www.ericsson.com/email_disclaimer>
>> *From:*Rosen, Brian [mailto:[email-masked]]
>> *Sent:*13. prosince 2012 15:41
>> *To:*Ivo Sedlacek
>> *Cc:[email-masked] <mailto:[email-masked]>
>> *Subject:*Re: [Ecrit] What is the most appropriate method for 
>> registering new sub-services of urn:service:sos
>> On Dec 13, 2012, at 8:22 AM, Ivo Sedlacek <[email-masked] 
>> <mailto:[email-masked]>> wrote:
>>
>>
>> Hello,
>> A) emergency service provided by the national police (number 158 in 
>> the public switched telephone network); and
>> The regulation 
>> ishttp://aplikace.mvcr.cz/archiv2008/sbirka/2007/sb043-07.pdfwhich 
>> lists the numbers 156 and 158 in section 4.5. with note 2) which 
>> states "C(íslo je národním c(íslem pro tísn(ové volání" (= the number 
>> is a national number for emergency calls).
>> - urn:service:sos.police.national - The 'police.national' service 
>> refers to the police department or other law enforcement authorities 
>> of the national government.
>> - urn:service:sos.police.municipal - The 'police.municipal' service 
>> refers to the police department or other law enforcement authorities 
>> of the municipal authorities.
>> Or should those be registered with a prefix indicating that those are 
>> applicable to Czech republic only, as other countries may have 
>> similar (but not necessarily identical) services:
>> - urn:service:sos.police.czech.national - The 'police.czech.national' 
>> service refers to the police department or other law enforcement 
>> authorities of the national government.
>> - urn:service:sos.police.czech.municipal - The 
>> 'police.czech.municipal' service refers to the police department or 
>> other law enforcement authorities of municipal authorities.
>> I assume this question belongs to IANA, but as the expert reviewer 
>> most likely will be from the ECRIT, I am sending it here.
>> Kind regards
>> Ivo Sedlacek
>> This Communication is Confidential. We only send and receive email on 
>> the basis of the terms set out atwww.ericsson.com/email_disclaimer 
>> <http://www.ericsson.com/email_disclaimer>
>> [email-masked] <mailto:[email-masked]>
> [email-masked]

---

From: Ivo Sedlacek <[email-masked]>
Date: Wed, 19 Dec 2012 12:02:29 +0000

Hello,

thanks.

both options (Dan's and Brian's) seemed to work for the emergency services of the police forces in the Czech republic.

For completeness, I also checked the emergency services of the police forces of other countries. Wikipedia (http://en.wikipedia.org/wiki/Emergency_telephone_number) lists the following on top of emergency services of the regular police forces:
- municipal police (Czech Republic, Poland) -> can map to urn:service:sos.police.local or urn:service:sos.police.A3
- tourist police (Egypt, Greece) -> does not seem to fit into any of the alternatives so far
- traffic police (Egypt, Sudan, India, Pakistan, Saudi Arabia, Albania, Armenia, Azerbaijan) -> does not seem to fit into any of the alternatives so far
- state police (Italy) -> can map to urn:service:sos.police.national or urn:service:sos.police.country
- customs/financial Police (Italy) -> does not seem to fit into any of the alternatives so far
- gendarmerie (Romania) -> does not seem to fit into any of the alternatives so far
- local police (Spain) -> can map to urn:service:sos.police.local or urn:service:sos.police.A3
- Catalan police (Spain) -> maybe this could map to urn:service:sos.police.regional or urn:service:sos.police.A1 but a person with spanish/catalan background should check.
- civil guard (Spain) -> does not seem to fit into any of the alternatives so far
- Provincial Police (Canada) - maybe this could map to urn:service:sos.police.regional or urn:service:sos.police.A1 but a person with canadian background should check
- Sûreté du Québec (Canada) - maybe this could map to urn:service:sos.police.regional or urn:service:sos.police.A1 but a person with canadian background should check
- federal highway police (Brazil) -> does not seem to fit into any of the alternatives so far
- federal police (Brazil) -> can map to urn:service:sos.police.national or urn:service:sos.police.country
- civil police (Brazil) -> does not seem to fit into any of the alternatives so far
- state highway police (Brazil) -> does not seem to fit into any of the alternatives so far
- GAULA (Colombia) -> does not seem to fit into any of the alternatives so far

For those emergency services above not fitting into any of the alternatives, how should they be expressed in an emergency service URN? Do we assume IANA will register them too?

Kind regards

Ivo Sedlacek

From: [email-masked] [mailto:[email-masked]] On Behalf Of Dan Mongrain, eng.
Sent: 18. prosince 2012 16:35
To: [email-masked]
Subject: Re: [Ecrit] What is the most appropriate method for registering new sub-services of urn:service:sos

Instead of trying to come up with the proper nomenclature for the jurisdiction to be used in the Service URN, why not utilize the nomenclature specified in Civic Addresses (RFC 4119):
sos.police.country for police services at the country/national/federal/etc level
sos.police.A1 for police services at the state/province/region/prefecture/etc level
sos.police.A2 for police services at the county/parish/gun/district/etc level
sos.police.A3 for police services at the city/township/shi/etc level
sos.police.A4 for police services at the city division/borough/city district/ward/chou/etc level
sos.police.A5 for police services at the neighborhood/block/etc level

This way we avoid having to pick a term that has no applicability in certain countries.

Thanx,
Dan

Brian

Hello,

thank you for your mail.

Kind regards

Ivo Sedlacek

Brian

Hello,

Kind regards

Ivo Sedlacek

Ecrit mailing list

---

From: Dan Mongrain <[email-masked]>
Date: Wed, 19 Dec 2012 09:59:43 -0500

I also recommend we create purpose keywords in order to reach a specialized
police corp.  Such as:
sos.police.drugs
sos.police.traffic
sos.police.firearms
sos.police.alcohol
sos.police.tobacco
sos.police.tourist
sos.police.border

The above keywords can be utilized with territorial designations in order
to specify a particular service if offered by multiple jurisdictions.  For
example in the US:
sos.police.country.drugs could be used to reach the DEA whereas
sos.police.A3.drugs could be used to reach the narcotics division of the
city police.

I can answer for Canada:
sos.police.country would be to reach the Royal Canadian Mountain Police
(RCMP)
In the provinces of Ontario and Québec which have provincal polices, then
sos.police.A1 in Ontario would reach the Ontario Provincial Police (OPP)
and sos.police.A1 in Québec would reach the Sureté du Québec (SQ).
In Canada we do not have a police service at the county level (we do have
sheriff departments but they are more for court and jail security).
In Ontario and Québec, a city may have its police service otherwise the
provincial police offers the service.  In the rest of Canada, a city may
have its police service otherwise the RCMP offers the service.

Thanx,
Dan

On Wed, Dec 19, 2012 at 7:02 AM, Ivo Sedlacek <[email-masked]>wrote:

>  Hello,****
>
> ** **
>
> thanks.****
>
> ** **
>
> both options (Dan's and Brian's) seemed to work for the emergency services
> of the police forces in the Czech republic.****
>
> ** **
>
> For completeness, I also checked the emergency services of the police
> forces of other countries. Wikipedia (
> http://en.wikipedia.org/wiki/Emergency_telephone_number) lists the
> following on top of emergency services of the regular police forces:****
>
> - municipal police (Czech Republic, Poland) -> can map to
> urn:service:sos.police.local or urn:service:sos.police.A3 ****
>
> - tourist police (Egypt, Greece) -> does not seem to fit into any of the
> alternatives so far****
>
> - traffic police (Egypt, Sudan, India, Pakistan, Saudi Arabia, Albania,
> Armenia, Azerbaijan) -> does not seem to fit into any of the alternatives
> so far****
>
> - state police (Italy) -> can map to urn:service:sos.police.national or
> urn:service:sos.police.country****
>
> - customs/financial Police (Italy) -> does not seem to fit into any of the
> alternatives so far****
>
> - gendarmerie (Romania) -> does not seem to fit into any of the
> alternatives so far****
>
> - local police (Spain) -> can map to urn:service:sos.police.local or
> urn:service:sos.police.A3****
>
> - Catalan police (Spain) -> maybe this could map to
> urn:service:sos.police.regional or urn:service:sos.police.A1 but a person
> with spanish/catalan background should check.****
>
> - civil guard (Spain) -> does not seem to fit into any of the alternatives
> so far****
>
> - Provincial Police (Canada) - maybe this could map to
> urn:service:sos.police.regional or urn:service:sos.police.A1 but a person
> with canadian background should check****
>
> - Sûreté du Québec (Canada) - maybe this could map to
> urn:service:sos.police.regional or urn:service:sos.police.A1 but a person
> with canadian background should check****
>
> - federal highway police (Brazil) -> does not seem to fit into any of the
> alternatives so far****
>
> - federal police (Brazil) -> can map to urn:service:sos.police.national or
> urn:service:sos.police.country****
>
> - civil police (Brazil) -> does not seem to fit into any of the
> alternatives so far****
>
> - state highway police (Brazil) -> does not seem to fit into any of the
> alternatives so far****
>
> - GAULA (Colombia) -> does not seem to fit into any of the alternatives so
> far****
>
> ** **
>
> For those emergency services above not fitting into any of the
> alternatives, how should they be expressed in an emergency service URN? Do
> we assume IANA will register them too?****
>
> ** **
>
> Kind regards****
>
> ** **
>
> Ivo Sedlacek****
>
> ** **
>
> ** **
>
> This Communication is Confidential. We only send and receive email on the
> basis of the terms set out at www.ericsson.com/email_disclaimer ****
>
> ** **
>
> *From:* [email-masked] [mailto:[email-masked]] *On Behalf
> Of *Dan Mongrain, eng.
> *Sent:* 18. prosince 2012 16:35
> *To:* [email-masked]
>
> *Subject:* Re: [Ecrit] What is the most appropriate method for
> registering new sub-services of urn:service:sos****
>
>  ** **
>
> On 14/12/2012 9:12 AM, Rosen, Brian wrote:****
>
> I have no problem using "national" instead of "federal". ** **
>
> "State" and "Province" are equivalent.  Some countries have one, some have
> the other.  I don't think there are any with both.  Some have neither of
> course.****
>
> ** **
>
> I'd prefer not to have nation-specific values.  ****
>
> ** **
>
> Brian****
>
> On Dec 14, 2012, at 3:48 AM, Ivo Sedlacek <[email-masked]>
> wrote:****
>
>
>
> ****
>
> Hello,****
>
>  ****
>
> thank you for your mail.****
>
>  ****
>
> > I'd support another (optional) level of police with at least 4 values.**
> **
>
> > ****
>
> > Perhaps "local"/"regional"/"provincial"/"federal"****
>
>  ****
>
> if I understood correctly, you propose that:****
>
> - urn:service:sos.local,****
>
> - urn:service:sos.regional,****
>
> - urn:service:sos.provincial,****
>
> - urn:service:sos.federal****
>
> are registered. if I misunderstood, please correct me.****
>
>  ****
>
> urn:service:sos.local would map well to the emergency service provided by
> the municipal police in the Czech republic.****
>
>  ****
>
> Czech republic is not easily mapped to any of the values:****
>
> - Czech republic has provinces ("kraj") but the provinces (so far) do not
> have their own police force.****
>
> - Czech republic is not a federation so "federal" does not fit either.****
>
>  ****
>
> urn:service:sos.regional, urn:service:sos.*state*, urn:service:sos.federal
> ****
>
>  ****
>
> Alternatively, subregistries can be created for each country where the
> regulator of the country would manage the emergency service URNs for the
> country specific emergency services (
> http://en.wikipedia.org/wiki/Emergency_telephone_number seems to list
> quite a lot of those )****
>
>  ****
>
> Kind regards****
>
>  ****
>
> Ivo Sedlacek****
>
>  ****
>
>  ****
>
> This Communication is Confidential. We only send and receive email on the
> basis of the terms set out at www.ericsson.com/email_disclaimer****
>
>  ****
>
> *From:* Rosen, Brian [mailto:[email-masked]<[email-masked]>
> ]
> *Sent:* 13. prosince 2012 15:41
> *To:* Ivo Sedlacek
> *Cc:* [email-masked]
> *Subject:* Re: [Ecrit] What is the most appropriate method for
> registering new sub-services of urn:service:sos****
>
>  ****
>
> That issue occurs in several other countries.****
>
> There are often 3 or more police agencies serving an area.  In my home,
> there are four:****
>
> a) A local (township) police****
>
> b) A county police agency that responds to some uncommon events****
>
> ****
> d) The federal police (FBI)****
>
>  ****
>
> While we do have a single number, if you explicitly wanted the state
> police, there is no way to get to them.****
>
>  ****
>
> I'd support another (optional) level of police with at least 4 values.****
>
>  ****
>
> Perhaps "local"/"regional"/"provincial"/"federal"****
>
>  ****
>
> Brian****
>
> On Dec 13, 2012, at 8:22 AM, Ivo Sedlacek <[email-masked]>
> wrote:****
>
>
>
>
> ****
>
> Hello,****
>
>  ****
>
> in the Czech republic, the national regulator defined two police related
> emergency services:****
>
> A) emergency service provided by the national police (number 158 in the
> public switched telephone network); and****
>
> B) emergency service provided by the municipal police (number 156 in the
> public switched telephone network).****
>
>  ****
>
> The regulation is
> http://aplikace.mvcr.cz/archiv2008/sbirka/2007/sb043-07.pdf which lists
> the numbers 156 and 158 in section 4.5. with note 2) which states "Číslo je
> národním číslem pro tísňové volání" (= the number is a national number for
> emergency calls).****
>
>  ****
>
> Is it appropriate to register the following URNs for those services with
> IANA?****
>
> - urn:service:sos.police.national - The 'police.national' service refers
> to the police department or other law enforcement authorities of the
> national government.****
>
> - urn:service:sos.police.municipal - The 'police.municipal' service refers
> to the police department or other law enforcement authorities of the
> municipal authorities.****
>
>  ****
>
> applicable to Czech republic only, as other countries may have similar (but
> not necessarily identical) services:****
>
> authorities of the national government.****
>
> - urn:service:sos.police.czech.municipal - The 'police.czech.municipal'
> authorities of municipal authorities.****
>
>  ****
>
> I assume this question belongs to IANA, but as the expert reviewer most
> likely will be from the ECRIT, I am sending it here.****
>
>  ****
>
> Kind regards****
>
>  ****
>
> Ivo Sedlacek****
>
>  ****
>
>  ****
>
> This Communication is Confidential. We only send and receive email on the
> basis of the terms set out atwww.ericsson.com/email_disclaimer****
>
> https://www.ietf.org/mailman/listinfo/ecrit****
>
>  ****
>
> ** **
>
>
>
>
> ****
>
> _______________________________________________****
>
> Ecrit mailing list****
>
> [email-masked]****
>
> https://www.ietf.org/mailman/listinfo/ecrit****
>
>  ** **
>

---

From: Ivo Sedlacek <[email-masked]>
Date: Thu, 20 Dec 2012 07:53:24 +0000

Hello,

thanks for the proposal and for the check of the Canadian usage.

Let's try to assign the proposed service URNs to the Wikipedia list:
- municipal police (Czech Republic, Poland) -> urn:service:sos.police.A3
- tourist police (Egypt, Greece) -> urn:service:sos.police.tourist
- traffic police (Egypt, Sudan, India, Pakistan, Saudi Arabia, Albania, Armenia, Azerbaijan) -> urn:service:sos.police.traffic
- state police (Italy) -> urn:service:sos.police.country
- customs/financial Police (Italy) -> does not match - we probably need urn:service:sos.police.financial (new)
- gendarmerie (Romania) -> does not match - we probably need urn:service:sos.police.military (new)
- local police (Spain) -> urn:service:sos.police.A3
- Catalan police (Spain) -> urn:service:sos.police.A1 (a person with spanish/catalan background should check)
- civil guard (Spain) -> does not match - we probably need urn:service:sos.police.military (new) (a person with spanish/catalan background should check)
- Provincial Police (Canada) - urn:service:sos.police.A1
- Sûreté du Québec (Canada) - urn:service:sos.police.A1
- federal highway police (Brazil) -> urn:service:sos.police.traffic
- federal police (Brazil) -> urn:service:sos.police.country
- civil police (Brazil) -> does not match - we probably need urn:service:sos.police.civil (new)
- state highway police (Brazil) -> urn:service:sos.police.A1.traffic
- GAULA (Colombia) -> does not match - we probably need urn:service:sos.police.antikidnapping (new)

I.e. we would need additionally:
- urn:service:sos.police.financial
- urn:service:sos.police.military
- urn:service:sos.police.civil
- urn:service:sos.police.antikidnapping

If I understood it correctly, all together, we would need 77 police related emergency service URNs = (7 (specialized police corp below) + 4 (additional above)) * 7 (nomenclature specified in Civic Addresses (RFC 4119)). Seems quite a lot.Moreover, a regulator in a country can define a new type of a police related emergency service - it depends on how the law enforcement is structure in the country. Then the list will grow even more. Maybe it would really be better to let regulators to manage per-country sub-registries.

Kind regards

Ivo Sedlacek

From: Dan Mongrain [mailto:[email-masked]]<mailto:[mailto:[email-masked]]>
Sent: 19. prosince 2012 16:00
To: Ivo Sedlacek
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: [Ecrit] What is the most appropriate method for registering new sub-services of urn:service:sos

I also recommend we create purpose keywords in order to reach a specialized police corp.  Such as:
sos.police.drugs
sos.police.traffic
sos.police.firearms
sos.police.alcohol
sos.police.tobacco
sos.police.tourist
sos.police.border

The above keywords can be utilized with territorial designations in order to specify a particular service if offered by multiple jurisdictions.  For example in the US:
sos.police.country.drugs could be used to reach the DEA whereas
sos.police.A3.drugs could be used to reach the narcotics division of the city police.

I can answer for Canada:
sos.police.country would be to reach the Royal Canadian Mountain Police (RCMP)
In the provinces of Ontario and Québec which have provincal polices, then sos.police.A1 in Ontario would reach the Ontario Provincial Police (OPP) and sos.police.A1 in Québec would reach the Sureté du Québec (SQ).
In Canada we do not have a police service at the county level (we do have sheriff departments but they are more for court and jail security).
In Ontario and Québec, a city may have its police service otherwise the provincial police offers the service.  In the rest of Canada, a city may have its police service otherwise the RCMP offers the service.

Thanx,
Dan
On Wed, Dec 19, 2012 at 7:02 AM, Ivo Sedlacek <[email-masked]<mailto:[email-masked]>> wrote:
Hello,

thanks.

Kind regards

Ivo Sedlacek

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of Dan Mongrain, eng.
Sent: 18. prosince 2012 16:35
To: [email-masked]<mailto:[email-masked]>

Thanx,
Dan

Brian

Hello,

thank you for your mail.

Kind regards

Ivo Sedlacek

Brian

Hello,

Kind regards

Ivo Sedlacek

Ecrit mailing list